Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79026 - Cannot open nsplugin module options in konqueror
Summary: Cannot open nsplugin module options in konqueror
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-04 17:25 UTC by Carlos Rodrigues
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-16 23:32:36 UTC


Attachments (Terms of Use)

Description Carlos Rodrigues 2002-12-04 17:25:55 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem: 
Trying to change the options for the netscape plugin viwer from within 
konqueror does not work but it does work from KDE Control Center. 
When I try to use this module from konqueror settings dialog it gives an error 
about not being able to load nsplugin.desktop (in fact it does not exist, 
instead there is an kde-nsplugin.desktop file). 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.3-14 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Open Konqueror 
2.Settings->Configure Konqueror 
3.Netscape plugin viewer 
	 
 
Actual Results:  An error dialog box appears stating that there was an error 
loading nsplugin.desktop. 
 
Expected Results:  The netscape plugin module options should appear as they do 
in Control Center. 
 
Additional info: 
 
I'm using the kde rpm packages from updates.redhat.com.

Comment 1 Ngo Than 2002-12-16 23:32:36 UTC
It's fixed in 3.1-0.9 or newer. You will fint it in next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.